* {
  margin: 0;
  padding: 0;
  border: 0;
}

.container {
  width: 1440px;
  margin: 0 auto;
}

.header {
  width: 100%;
}

.header__menu {
  display: flex;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.header__menu--container {
  display: flex;
  margin: 0 auto;
  justify-content: space-between;
  padding: 36px 118px;


}

.header__menu--block {
  display: flex;
}

.header__container {
  display: flex;
  height: 100%;
  background: url("/img/corporate.jpg") right 100% / 50% auto no-repeat;
  position: relative;
}

.header .header__container::before {
  position: absolute;
}

.header__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: 58px;
}

.header__menu--list {
  display: flex;
  align-items: center;
}

.header__menu--item {
  display: inline;
}

.header__menu--link {
  width: 45px;
  height: 24px;
  text-decoration: none;
  font-style: normal;
  font-size: 17x;
  line-height: 24px;
  letter-spacing: 0.15px;
  font-family: 'Roboto', sans-serif;
  margin-right: 45px;
  color: #000000;
  font-weight: rgba(0, 0, 0, 0.87);
  text-transform: capitalize;
}

.header__menu--link:hover {
  border-bottom: 2px solid #6200EE;
  transition: all 1s;
}

.header__socials-contacts {
  display: flex;
  justify-content: center;
  padding-right: 120px;

}

.social {
  display: flex;
  align-items: center;
  list-style-type: none;
}

.social__item {
  margin-right: 22px
}

.social__item:hover {
  width: 18px;
  height: 18px;
  background-color: #03DAC4;
  transition: all 1s;
}

.header__info {
  display: inline-block;
  padding-left: 120px;
  padding-top: 214px;
  padding-bottom: 187px;

}

.header__text {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.6);
  margin-bottom: 14px;

}

.header__title {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 70px;
  line-height: 82px;
  letter-spacing: -0.5px;
  color: #6200EE;
  width: 673px;
  margin-bottom: 35px;

}

.header__subtitle {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.6);
  width: 588px;
  margin-bottom: 70px;
}

.form {
  display: flex;
  margin-top: 0;
  filter: drop-shadow(0px 27px 51px rgba(17, 0, 213, 0.24));
  max-width: 480px;
}

.form__row {
  border: 1px solid;
  padding: 16px;
  width: 306px;
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(0, 0, 0, 0.6);
}

.form__button {
  background-color: #3B00DD;
  border: 1px solid rgba(25, 25, 25, 0.32);
  box-sizing: border-box;
  padding: 20px 26px 20px 26px;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 1.25px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.form__button:hover {
  cursor: pointer;
  opacity: 0.7;
  transition: all 1s;
}

.about {
  width: 100%;
  display: flex;
  justify-content: center;
}

.about__title {
  display: flex;
  justify-content: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 46px;
  line-height: 54px;
  text-align: center;
  color: rgba(0, 0, 0, 0.87);
  margin-left: auto;
  margin-right: auto;
  padding-top: 125px;
  margin-bottom: 39px;
}

.about__subtitle {
  display: flex;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.6);
  margin-bottom: 40px;
  width: 793px;
  margin-left: auto;
  margin-right: auto;

}

.about__cards {
  display: flex;
  justify-content: center;
  padding-bottom: 135px;

}

.about__cards--info {
  width: 384px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  flex-direction: column;
  display: flex;
  align-items: center;
  list-style-type: none;
  justify-content: space-between;
  margin-right: 24px;

}

.about__cards-info:last-child {
  margin-right: 0;
}

.about__cards--img {
  width: 100%;
  height: auto;
  margin-bottom: 56px;

}

.about__cards--info {
  position: relative;
}

.about__play--icon {
  position: absolute;
  top: 112px;
  left: 172px;
}

.about__play--icon:hover {
  cursor: pointer;
  opacity: 0.5;
  transition: all 1s;
}

.about__play--icon:focus {
  cursor: pointer;
  opacity: 0.5;
}

.about__icon--svg {
  position: absolute;
  width: 40px;
  height: 40px;
  filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.2));
  left: 172px;
  top: 220px;
  border-radius: 50%;
}

.about__cards--name {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.87);
  margin-bottom: 12px;
  text-transform: capitalize;

}

.about__cards--text {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  letter-spacing: 0.15px;
  color: rgba(0, 0, 0, 0.6);
  padding-bottom: 50px;

}

.gallery {
  width: 100%;
  display: flex;
  justify-content: center;
  background: #F5F5F5;
}

.gallery__block {
  display: grid;
  grid-template-columns: 282px 282px 282px 282px;
  grid-template-rows: 1fr 1fr;
  column-gap: 24px;
  row-gap: 24px;
  padding-top: 86px;
  padding-bottom: 186px;
  justify-content: center;
}

.gallery__card1 {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 2;

}

.gallery__card2 {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
}

.gallery__card3 {
  grid-column-start: 3;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 2;

}

.gallery__card4 {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 3;

}

.gallery__card5 {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;

}

.gallery__card6 {
  grid-column-start: 3;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 3;

}

.gallery__card7 {
  display: grid;
  grid-column-start: 4;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 3;

}

.gallery__info {
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #0000A0;
  padding-left: 48px;
  padding-top: 30px;

}

.gallery__info--time {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: #F5F5F5;
  margin-bottom: 52px;


}

.gallery__info--text {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 10pxpx;

}

.gallery__info--title {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 0.25px;
  color: #F5F5F5;
  margin-bottom: 28px;

}

.gallery__info--subtitle {
  font-family: 'Roboto', sans-serif;
  font-size: 15.3973px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(255, 255, 255, 0.6);

}

.advertising {
  width: 100%;
  display: flex;
  justify-content: center;

}

.advertising__title {
  display: flex;
  width: 792px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 46px;
  line-height: 54px;
  text-align: center;
  color: rgba(0, 0, 0, 0.87);
  margin-left: auto;
  margin-right: auto;
  padding-top: 107px;
  margin-bottom: 80px;

}

.advertising__info-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 107px;

}

.advertising__block-left,
.advertising__block-right {
  width: 50%;


}

.advertising__block-left {
  width: 384px;
  display: flex;
  flex-direction: column;
  background-color: #3B00DD;


}

.title__block {
  width: 336px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 34px;
  line-height: 40px;
  letter-spacing: 0.25px;
  color: #FFFFFF;
  padding-top: 70px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 26px;

}

.advertising__container {
  width: 1100px;
}


.advertising__text {
  width: 336px;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 48px;

}

.advertising__mini-block {
  display: flex;
  padding-bottom: 40px;
  padding-left: 24px;

}

.advertising__avatar {
  border-radius: 50%;
  margin-right: 16px;

}

.advertising__mini-block-tex {
  display: flex;
  justify-content: center;
  flex-direction: column;

}

.advertising__mini-block-tex {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.25px;
  color: #FFFFFF;
  margin-bottom: 4px;
}

.advertising__avatar-name {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: #FFFFFF;

}

.advertising__block-title {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 22px;
  line-height: 26px;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.87);
  margin-bottom: 17px;

}

.advertising__block {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.6);
  margin-bottom: 54px;

}

.registration {
  width: 100%;
  filter: drop-shadow(0 0 25px rgba(0, 0, 0, 0.5));
  background-color: #3B00DD;
}

.registration__block {
  display: flex;
  justify-content: space-between;
}


.registration__form {
  display: flex;
  padding: 48px;
  max-width: 480px;
}

.registration__row {
  border: 1px solid;
  padding: 16px;
  width: 306px;
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(0, 0, 0, 0.6);
}


.registration__row {
  background-color: #FFFFFF;
}

.registration__btn {
  background-color: #03DAC4;
}

.registration__list {
  display: flex;
  padding: 52px;
  padding-right: 120px;
}

.registration__item {
  display: inline;
  margin-right: 7px;
  color: #FAFAFA;
  mix-blend-mode: normal;
  opacity: 0.5;
}

.registration__img:hover {
  background-color: #03DAC4;
  cursor: pointer;
  border-radius: 50%;
  transition: all 1s;
}

.footer {
  display: flex;
  width: 100%;
  background-color: #F5F5F5;
}

.footer__block {
  width: 100%;
  display: flex;
  padding-top: 70px;
  justify-content: space-around;
  margin: 0;
  padding-bottom: 61px;
  background-color: #F5F5F5;
}

.footer__info {
  display: flex;
}

.footer__menu {
  display: flex;
  flex-direction: column;
  margin-right: 126px;

}

.footer__title {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.87);
  padding-bottom: 27px;
}

.footer__subtitle {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(0, 0, 0, 0.6);
  margin-bottom: 10px;
}

.footer__text {
  margin-top: 20px;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(0, 0, 0, 0.6);
}

.footer__email {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  text-decoration-line: underline;
  color: rgba(0, 0, 0, 0.6);
}
.footer__email:hover{
  color: red;
  transition: all 1s;
}
.footer__menu--block {
  max-width: 195px;
}

.footer__menu--nav {
  max-width: 145px;
}

.footer__item {
  list-style-type: none;
  margin-bottom: 8px;
}

.footer__link {
  list-style-type: none;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(0, 0, 0, 0.6);
  text-decoration-line: none;
}

.footer__link:hover {
  border-bottom: 3px solid #6200EE;
  cursor: pointer;
  transition: all 1s;
}

.footer__footer {
  width: 100%;
}

.footer__footer--block {
  display: flex;
  justify-content: space-between;
  padding: 48px;
}

.footer__footer-text {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  color: rgba(0, 0, 0, 0.6);
}